function About(verze)    
% About(verze)
% Vykresli "About" s cislem projektu - verze je string v zahlavi - napr.
% KRIVAK v 1.0

    rozm=get(0,'ScreenSize'); %rozliseni obrazovky monitoru
    rozm2=[350 400];
    rozm=[rozm(1)+round((rozm(3)-rozm2(1))/2) rozm(2)+round((rozm(4)-rozm2(2))/2) rozm2];
    fig=figure('Units','pixels','NumberTitle','off','MenuBar','none','WindowStyle','modal',...
        'Position',rozm,'Name',['O aplikaci ' verze],'Visible','on','Resize','off');
    
    
    text={verze,... 
        '',...
        'Tento program byl vytvoren v ramci',...
        'projektu SGS na KVS'};        
    uicontrol(fig,'Style','text','Units','pixels','Position',[10 rozm(4)-240 rozm(3)-20 230],...
        'HorizontalAlignment','left','BackgroundColor',[0.8 0.8 0.8],'FontUnits','pixels',...
        'FontSize',13,'String',text);            
    uicontrol(fig,'Style','text','Units','pixels','Position',[10 rozm(4)-242 rozm(3)-20 1],...
        'BackgroundColor',[0 0 0]); %Cara
       
    text={'Kontakt:',...
        '   www.kvs.tul.cz'};
    uicontrol(fig,'Style','text','Units','pixels','Position',[10 rozm(4)-330 rozm(3)-20 60],...
        'HorizontalAlignment','left','BackgroundColor',[0.8 0.8 0.8],'FontUnits','pixels',...
        'FontSize',13,'String',text);
        
      
% Logo        
    st=load('logoTUL.mat');

    uicontrol(fig,'Style','pushbutton','Units','pixels','Position',[rozm(3)-116 rozm(4)-116 106 106],...
        'String','','Enable','inactive','BackgroundColor',[0.8 0.8 0.8],'CData',st.logoTUL);
        
% Tlacitko zavrit
    uicontrol(fig,'Style','pushbutton','Units','pixels','Position',[round((rozm(3)-90)/2) 5 90 30],...
        'FontUnits','pixels','FontSize',13,'String','Zavrit','Callback',@(src,evnt)delete(fig));
    
end
    